@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
 Version: 4.0
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/
.entry-content h2 {
  padding: 0.5em;/*文字周りの余白*/
  color: #010101;/*文字色*/
  background: #eaf3ff;/*背景色*/
  border-bottom: solid 3px #516ab6;/*下線*/
}

/*箇条書きの枠線を消す*/
.entry-content ul, .entry-content ol {
    border: none;
    padding: 0 0 0 1.5em;
    margin: 0;
}
/*キャプションの枠線を消す*/
.entry-content .wp-caption {
    border: none;
    padding: 0;
}

.cap{
max-width: 600px; 
margin-bottom:20px
}
.cap img{
margin-bottom:-30px;
}
.cap span{
font-weight:700;
font-size:14px;
line-height:18px;
margin-top:-5px;
}

twitterwidget, iframe {
    margin-left: auto!important;
    margin-right: auto!important;
    display: block;
}

/*

以下、タブコード作成の旧css


#blog h2{
    position: relative;
    line-height: 1.4 !important;
    margin: 40px 0px 20px 0px !important;
    padding: 20px 20px 20px 20px !important;
border-top:  2px solid #42AC39 !important;
border-left:  2px solid #42AC39 !important;
    border-right:  2px solid #42AC39 !important;
    border-bottom:  2px solid #42AC39 !important;
  font-size : 22px !important;
  color : #42AC39 !important;
  font-weight: bold !important;
}

#blog h2:before{
content: "";
    position: absolute;
    background: #F6E184;
    top: 0;
    left: 0;
    margin-top: 0;
    height: 100%;
    width: 6px;
}

#blog > h3 {
    background: #fff !important;
    border-left: 4px solid #42AC39 !important;
    border-bottom: 1px solid #C6E6C3 !important;
    padding: 10px 15px 10px 10px !important;
    margin: 40px 0 15px 0 !important;
      font-size : 18px !important;
  color : #42AC39 !important;
  font-weight: bold !important;
}

#blog > h4:before {
    content: '▼';
    color:#42AC39;
}

#blog .text_bold{
  font-weight: bold
}

#blog .text_color{
  color: #42AC39
}

#blog .text_link_n1{
background-color: #F8F8F8;
border:1px solid #E3E3E3;
padding: 25px
}


/*#blog .text_link_n1 .fa{
color: #42AC39;
margin-right: 5px;
}
*/
#blog .text_link_n1:before {
color: #42AC39;
margin-right: 5px;
  content: " \f138";
  font-family: FontAwesome;
}


#blog .box{
background-color: #fff;
border:1px solid #E3E3E3;
padding: 25px;
margin: 25px auto;
}

#blog .pdf_link{
background-color: #F8F8F8;
border:1px solid #E3E3E3;
padding: 25px;
margin-bottom: 20px;
}

#blog .pdf_link a {
    line-height: 24px;
    background-image: url(../../../../jupiter/wp-content/uploads/2017/06/pdf_n1.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 30px;
    display: inline-block;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 3px;
    text-decoration: underline;
}

#blog .notification_1{
    background-color: #F8F8F8;
    border: 1px solid #E3E3E3;
    padding: 25px 25px 25px 90px;
    background-image: url(../../../../jupiter/wp-content/uploads/2017/06/notification_1.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    font-size: 15px;
    color: #888888;
    line-height: 1.8;
margin-bottom: 20px;
}
#blog .notification_2{
      background-color: #FFFDE7;
    border: 1px solid #FFF176;
    padding: 25px 25px 25px 90px;
    background-image: url(../../../../jupiter/wp-content/uploads/2017/06/notification_2.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    font-size: 15px;
    color: #666666;
    line-height: 1.8;
margin-bottom: 20px;
}
#blog .notification_3{
      background-color: #F1F8E9;
    border: 1px solid #C5E1A5;
    padding: 25px 25px 25px 90px;
    background-image: url(../../../../jupiter/wp-content/uploads/2017/06/notification_3.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    font-size: 15px;
    color: #888888;
    line-height: 1.8;
margin-bottom: 20px;
}
#blog .notification_4{
      background-color: #FFEBEE;
    border: 1px solid #FFCDD2;
    padding: 25px 25px 25px 90px;
    background-image: url(../../../../jupiter/wp-content/uploads/2017/06/notification_4.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    font-size: 15px;
    color: #888888;
    line-height: 1.8;
margin-bottom: 20px;
}
#blog .notification_5{
      background-color: #E3F2FD;
    border: 1px solid #90CAF9;
    padding: 25px 25px 25px 90px;
    background-image: url(../../../../jupiter/wp-content/uploads/2017/06/notification_5.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    font-size: 15px;
    color: #888888;
    line-height: 1.8;
margin-bottom: 20px;
}

#blog table.table_normal{
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #E3E3E3;
}

#blog table.table_normal th{
    border: 1px solid #E3E3E3;
    font-size: 15px;
    font-weight: normal;
}

#blog table.table_normal td{
    border: 1px solid #E3E3E3;
    font-size: 15px;
    font-weight: normal;
}


#blog table th{
background-color: #F8F8F8;
    font-size: 15px;
    font-weight: normal;
}

#blog table.table_noborder td{
    border-bottom: 1px solid #E3E3E3;
    font-size: 15px;
    font-weight: normal;
}

#blog a.button_link{
display: table;
    background-color: #42AC39;
    padding: 30px 15px 30px 50px;
    color: #fff;
    text-align: center;
    font-size: 22px;
    width: auto;
    margin: auto;
    font-weight: bold;
}

#blog a.button_link:after{
padding-left: 30px;
    font-family: FontAwesome;
    content: "\f138";
    display: table-cell;
    vertical-align: middle;
}

#blog .content_box {
    clear: both;
    margin-top: 30px;
    display: block;
    overflow: hidden;
    padding: 30px;
    border: 1px solid #ccc;
    box-shadow: none;
    font-size: 14px;
}

#blog .content_box h4 {
    margin-bottom: 20px;
    padding-bottom: 2px;
    border-bottom: none;
    font-size: 18px;
    background: #F8F8F8;
    color: #888888;
    font-weight: normal;
    padding: 20px;
    margin-top: -30px;
    text-align: left;
    margin-left: -30px;
    margin-right: -30px;
}
#blog .text_link_n1{
background-color: #F8F8F8;
border:1px solid #E3E3E3;
padding: 25px
}

#blog .text_link_n1:before {
color: #42AC39;
margin-right: 5px;
  content: "\f138";
  font-family: "Font Awesome 5 Free";
}

/* Contact Form 7のラジオボタンを縦並びに */
.wpcf7-radio .wpcf7-list-item {
	float: none;
    margin-top:10px;
    display: block;
}